#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 isomorphism-class
version:              0.1.0.6
visibility:           public
id:                   isomorphism-class-0.1.0.6-KXEFE3hZAPPIgpE1nq1PJi
key:                  isomorphism-class-0.1.0.6-KXEFE3hZAPPIgpE1nq1PJi
license:              MIT
copyright:            (c) 2022 Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/isomorphism-class
synopsis:             Isomorphism typeclass solving the conversion problem
abi:                  043e182cf381fcc699eadc7c77f054b1
exposed:              True
exposed-modules:      IsomorphismClass
hidden-modules:
    IsomorphismClass.Prelude IsomorphismClass.TextCompat.Array

import-dirs:          /usr/lib/ghc-9.0.2/site-local/isomorphism-class-0.1.0.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/isomorphism-class-0.1.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-isomorphism-class
hs-libraries:         HSisomorphism-class-0.1.0.6-KXEFE3hZAPPIgpE1nq1PJi
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-4IP0Gt0vSEl8UoOyFHwRQX
    primitive-0.7.4.0-sdseTeqQWp1PN9gttBZ8O text-1.2.5.0
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q

haddock-interfaces:
    /usr/share/doc/haskell-isomorphism-class/html/isomorphism-class.haddock

haddock-html:         /usr/share/doc/haskell-isomorphism-class/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

